﻿.header2 {	clear: left;	float: left;	background: #1ba9ae;background-image: url(/assets/img/givebackbig.png);background-position: 40px 50%;background-repeat: no-repeat;padding: 20px 20px 20px 200px;	margin-top: 2px;color: #fff;width: 740px;min-height: 360px;overflow: hidden;-moz-border-radius: 10px;-webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px;height: 200px;display: table-cell;vertical-align: middle;}
.home .header2 {background: #fff url(/assets/img/banners/home/1.jpg) 0 0 no-repeat;}
.home .header2 .hgroup {margin-left: -9999px;}
.myfoundation .header2 {background: #fff url(/assets/img/banners/congratulations.png) 0 0 no-repeat;height: 160px;}
.section-sidenav .header2 {width: 510px;clear: none;min-height: 150px;}
.header2 h1 {font-size: 32px;line-height: 1.2em;margin-top: 20px;letter-spacing: 1px;color: #fff;}
.header2 h2 {font-size: 22px;line-height: 1.2em;color: #fff;}
.header2 .hgroup {margin-left: -9999px;margin-left: 0px;padding: 20px;float: left;}
.header2 .login-form {float: right;text-indent: 0;padding: 40px 10px 10px 10px;-moz-border-radius: 10px;-webkit-border-radius: 10px;-khtml-border-radius: 10px; border-radius: 10px;background: #fff;position: relative;width: 270px;}
.header2 input[type=checkbox] {	margin-right: 10px;}
.header2 fieldset {	float: right;	color: #58584b;	font-size: 12px;}
.header2 .cta {	margin-top: 10px;	width: 270px;	font-size: 16px;}
/* CompanyHeader */
#givingheader {clear: left;float: left;background: #fff;border:1px solid #666666;background-position: 40px 50%;background-repeat: no-repeat;padding: 20px 20px 20px 20px;margin-top: 0px;color: #666666;width: 620px;min-height: 285px;overflow: hidden;-moz-border-radius: 10px;-webkit-border-radius: 10px;-khtml-border-radius: 10px;border-radius: 10px;height: 200px;display: table-cell;vertical-align: middle;}
#givingheader  .hgroup {margin-left: -9999px;}
#givingheader  h1 {	font-size: 32px;}
#givingheader  h2 {font-size: 22px;line-height: 1.2em;	color: #666;}
#givingheader .hgroup {margin-left: -9999px;margin-left: 0px;padding: 20px;float: left;}
#givingheader .login-form {float: right;text-indent: 0;padding: 40px 10px 10px 10px;-moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px;border-radius: 10px;	background: #fff;position: relative;width: 270px;}
#givingheader input[type=checkbox] {margin-right: 10px;}
#givingheaderfieldset {float: right;color: #58584b;	font-size: 12px;}
#givingheader .cta {margin-top: 10px;width: 270px;font-size: 16px;}
#givingheader .givingimg{ float:left; width:200px;}
#givingheader  .givingright{float:left; width:400px;  margin-left:20px;}
#givingheader  .givingfullright{ float:left; width:600px; margin-left:20px;}
#givingheader  .givingfullcentered{float:left;width:880px;margin-left:20px;text-align:center;}
#givingheader  .givingfull{ float:left; width:880px;  margin-left:20px;text-align:left;}
#givingheader  .cta-share {display: block; border-radius: 5px; -moz-border-radius: 5px;  border: 1px solid #53a6ab;  background: #fff; padding: 5px 25px;color: #53a6ab; font-style: oblique; font-size: 16px; line-height:16px; font-weight:bold; margin: 0px 0 20px 0; height: 20px; width: 180px; float: left; text-indent: 25px; }
#givingheader  .earn { background: #fff url(/assets/img/social/arrow_rightCTA.gif) 0 0 no-repeat;}
#givingheader  a { color:Black; font-size:14px; }
        /* CompanyHeader */
#enrollheader {	clear: left;float: left;background: #1ba9ae;background-position: 40px 50%;background-repeat: no-repeat;padding: 20px 20px 20px 20px;margin-top: 2px;color: #fff;width: 920px;min-height: 240px;overflow: hidden; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px; border-radius: 10px;	height: 200px;	display: table-cell;vertical-align: middle;}
#enrollheader  .hgroup {margin-left: -9999px;}
#enrollheader  h1 {	font-size: 32px;line-height: 1.2em;	margin-bottom: 20px;letter-spacing: 1px;color: #fff;}
#enrollheader  h2 {	font-size: 22px;line-height: 1.2em;	color: #fff;}
#enrollheader .hgroup {	margin-left: -9999px;margin-left: 0px;padding: 20px;float: left;}
#enrollheader .login-form {	float: right;text-indent: 0;padding: 40px 10px 10px 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;-khtml-border-radius: 10px;border-radius: 10px;background: #fff;position: relative;	width: 270px;}
#enrollheader input[type=checkbox] {margin-right: 10px;}
#enrollheader fieldset {float: right;color: #58584b;font-size: 12px;}
#enrollheader .cta {margin-top: 10px;width: 270px;font-size: 16px;}
#enrollheader .givingimg{   float:left;   width:200px;}
#enrollheader  .givingright{  float:left;  width:400px; margin-left:20px;}
#enrollheader  .givingfullright{ float:left; width:680px; margin-left:20px;}
#enrollheader  .cta-share { display: block; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; border: 1px solid #53a6ab; background: #fff; padding: 5px 25px;color: #53a6ab;font-style: oblique;font-size: 16px; line-height:16px; font-weight:bold; margin: 0px 0 20px 0; height: 20px;width: 180px; float: left;  text-indent: 25px;}
#enrollheader  .earn { background: #fff url(/assets/img/social/arrow_rightCTA.gif) 0 0 no-repeat; }
#enrollheader  a { color:Black;font-size:14px;}
/* @group Column Layouts */

.aside {background: #f6f6f6;padding: 20px;border-radius: 10px;}
.archive-stories div {clear: left;padding-left: 255px;margin-top: 40px;min-height: 160px;}
.archive-stories h3 + div {	margin-top: 0px;}
.archive-stories img {float: left;margin-left: -255px;}
.archive-stories .cta {	margin-top: 30px;}

/* @group Site Tools */

#site-tools {float: right;margin-right: 30px;width: 700px;color: #fff;}
#site-tools .fb-connect {display: inline-block;display: inline;zoom: 1;	margin: -3px 10px 0 0;vertical-align: middle;}
#site-extra {margin-top: 10px;float: right;clear: right;}
#site-extra h3 {color: #58584b;	font-weight: normal;}
#login-pane {float: right;	background-color: #58584b;-moz-border-radius:  0 0 10px 10px;-webkit-border-radius:  0 0 10px 10px; -khtml-border-radius:  0 0 10px 10px;  border-radius:  0 0 10px 10px;padding: 3px 0;}
#login-pane a {	display: inline-block;	padding: 6px 50px;	font-size: 12px;color: #fff;}
#login-pane.logged-in a,#login-pane.logged-in span {padding: 5px 20px;}
#login-pane a:first-child {	border-right: 1px solid #4c4d3c;}
#login-pane a:last-child {border-left: 1px solid #d1d1cb;}
#login-pane a:after {content: ' >';}

/* @group Form Elements */

fieldset {	border: none;}
fieldset legend span {	text-transform: uppercase;color: #00ad77;position: absolute;top: 10px;left: 10px;display: block;font-size: 18px;}
fieldset label {display: block;	padding: 5px 0;	clear: both;float: left;width: 270px;}
fieldset label span {float: left;}
fieldset input[type=text], fieldset input[type=password] {float: right;}
fieldset input, fieldset textarea, fieldset select {	border: 1px solid #54a7ac;-moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px;border-radius: 5px;padding: 2px 5px;	color: #58584b;}
fieldset input[type=radio],fieldset input[type=checkbox] {border: none;}
 fieldset select{float:right;padding-right:5px;}
fieldset textarea {	width: 100%;min-height: 6       0px;}
fieldset+fieldset textarea {width: 100%;min-height: 40px;}
fieldset input:focus,fieldset textarea:focus {	border-color: #00ad77;}
#inviteform fieldset a.cta,.login-form fieldset a.cta {	clear: both;background-color: #59a277;color: #fff;}

/* @group 123 lists */
img + .list123 {margin-top: 20px;}
.list123 dl {	display: block;	min-height: 130px;padding: 0 0 0 100px;	background: #fff url(/assets/img/123.png) 0px 0px no-repeat;}
.list123 dt {font-size: 14px;font-weight: bold;	color: #1ba9ad;}
.list123 dl dt {padding-top: 5px;font-size: 12px;margin-top: 5px;font-style:  oblique;text-transform: none;margin-bottom: 20px;}
.list123 dl {background-position: 0px -4000px;}
.list123 dl+dl {background-position: -1000px -4000px;}
.list123 dl+dl+dl {	background-position: -2000px -4000px;}

.fiscal .list123 dl {background-position: 0px -1000px;}
.fiscal .list123 dl+dl {background-position: -1000px -1000px;}
.fiscal .list123 dl+dl+dl {	background-position: -2000px -1000px;}
.family-shopping .list123 dl {	background-position: 0px -2000px;}
.family-shopping .list123 dl+dl {background-position: -1000px -2000px;}
.family-shopping .list123 dl+dl+dl{	background-position: -2000px -2000px;}
.charitable .list123 dl{background-position: 0px 0px;}
.charitable .list123 dl+dl  {	background-position: -1000px 0px;}
.charitable .list123 dl+dl+dl {	background-position: -2000px 0px;}

.sponsors .list123 dl {	background-position: -1000px -3000px;}
.sponsors .list123 dl+dl {background-position: 0px -3000px;}
.sponsors .list123 dl+dl+dl {background-position: -2000px -3000px;}
.charitable .list123 dt {color: #39a677;}
.fiscal .list123 dt {	color:  #ffb600;}
.family-shopping .list123 dt {	color:  #ed74a4;}
.home .list123 dl dt {	padding-top: 0;	margin-top: 0;font-size: 14px;}
.sponsors .list123 dt {	color: #58584b;	font-weight: bold;}

/* @group Junk */


.family-shopping .header2, .family-shopping .header2 {background-color: #ED74A4;}
.fiscal .header2 {background-color: #ffb600;}
.charitable .header2 {background-color: #39a677;}
.current-events .header2 {background-color: #58584b;}
.fiscal h4,.fiscal h3 {color: #ffb600;}
.fiscal .cta {background: #fff8e8;color: #ffb600;}
.fiscal .cta.start {background: #ffb600;color: #fff8e8;}
.current-events h4, .current-events h3 {color: #58584b;}
.current-events .cta {background: #eeeeeb;color: #58584b;}
.charitable h4, .charitable h3 {color: #00ad77;}
.charitable .cta {background: #ebf6f0;color: #38a677;}
.charitable .cta.start {background: #38a677;color: #ebf6f0;}
.family-shopping h4, .family-shopping h3 {color: #ed74a4;}
.family-shopping .cta.start {background: #ed74a4;color: #fff;}
fieldset input.cta,.charitable input.cta,.fiscal input.cta,.family-shopping input.cta {	background: #1ba9ae;color: #fff;}
.bigfigures {margin-top: 10px;}
.bigfigures li {display: block;	border-top: 1px solid #ccc;	padding: 14px 0 8px 0;	font-weight: bold;	font-size: 14px;}
.bigfigures strong {display:block;	font-size: 30px;font-weight: bold;line-height:32px;}

/* @group Campaign */

.campaign .bigfigures {	color: #38a677;}
.campaign .bigfigures li {	padding: 15px 20px;	border-bottom: 1px solid #ccc;	border-top: none;}
.campaign .bigfigures li:nth-child(even) {	background: #e1f2eb;}
.storysofar li {display: block;	position: relative; -moz-border-radius: 10px; -webkit-border-radius: 10px; -khtml-border-radius: 10px;  border-radius: 10px;color: #fff;margin-bottom: 10px;padding: 10px 30px 15px 30px;background: #1ba9ad;z-index: 1;}
.storysofar li:after {content: ' ';	display: block;	height: 25px;width: 340px;position: absolute;top: -10px;left: -20px;z-index: 20;background:  url(/assets/img/cutouts.png) -300px 0px no-repeat;	}
.storysofar li:first-child:after {	display: none;}
.storysofar li:last-child:after {background-position: -1400px 0px;}
.storysofar .family-shopping {	background-color: #ed74a4;}
.storysofar .fiscal {padding-top: 20px;	padding-left: 20px;	background-color: #ffb600;}
.storysofar h4 {color: #fff;margin-bottom: 5px;}
.storysofar strong {font-size: 60px;font-weight: bold;line-height: 1em;}
.storysofar em {text-transform: uppercase;font-style: normal;letter-spacing: 2px;display: block;text-align: right;font-size: 14px;}
.storysofar li:first-child strong {	font-size: 92px;}
.storysofar li:first-child em {	text-align: left;display: inline;font-size: 30px;}
.storysofar.horizontal li {	width: 256px;margin-left: 10px;	float: left;height: 110px;padding-top: 30px;}
.storysofar.horizontal li:first-child {	margin-left: 0px;}
.storysofar.horizontal li:after {content: ' ';display: block;height: 175px;	width: 25px;position: absolute;	top: 0px;left: -10px;z-index: 20;background: url(/assets/img/cutouts_vertical.png) 0px -1430px no-repeat;}
.storysofar.horizontal li:first-child:after {background-image: none;}
.storysofar.horizontal li:last-child:after {background-position: 0px -430px;}
.storysofar.horizontal li.fiscal {padding-left: 40px;width: 236px;}
.sponsors .section-sidenav-sub-layout img:first-child + p {	font-weight: bold;font-style: oblique;}
.relative {	position: relative;}
h3.fixed-header {position: absolute;top: 0px;left: 0px;	z-index: 10;color: #58584b;}
#tvbox {width: 405;	height: 240px;background: url(/assets/img/tv.gif) 0 0 no-repeat;padding: 30px;}
#tvbox > * {display: block;	height: 180px;width: 320px;	margin: auto;}
/* @group Add Funds */
#addfundsheader {background: url(/assets/img/add_funds_rollover.jpg) 0 0 no-repeat;	width: 730px;height: 350px;	position: relative;}
#addfundsheader li {list-style-type: none;padding: 0;margin: 0;position: absolute;}
#addfundsheader a {	display: block;	width: 210px;height: 75px;	text-indent: -9999px;overflow: hidden;background-image: url(/assets/img/add_funds_rollover.jpg);background-repeat: no-repeat;opacity: 0;-webkit-transition: all 0.2s linear;-moz-transition: all 0.2s linear;}
#addfunds-workplace, #addfunds-mycard, #addfunds-code { left: 220px; }
#addfunds-paypal, #addfunds-shopping, #addfunds-gbcard { left: 0px; }
#addfunds-paypal,#addfunds-workplace { top: 103px; }
#addfunds-shopping,#addfunds-mycard { top: 178px; }
#addfunds-gbcard,#addfunds-code { top: 253px; }
#addfundsheader a:hover {opacity: 1;}
#addfunds-paypal a { background-position: -730px -103px; }
#addfunds-shopping a { background-position: -730px -178px; }
#addfunds-gbcard a { background-position: -730px -253px; }
#addfunds-workplace a { background-position: -950px -103px; }
#addfunds-mycard a { background-position: -950px -178px; }
#addfunds-code a { background-position: -950px -253px; }

/* @group Twitter Feed */

.twitterfeed {
	float: left;
	width: 465px;
}

.twtr-tweet {border-bottom: 1px solid #58584b !important;}
.twtr-widget .twtr-tweet .twtr-tweet-wrap {	padding: 20px 15px;}
.twtr-tweet a {	font-weight: bold;}
.twtr-tweet:nth-child(even) {background-color:#fff;}
#tweet-id-2 .twtr-tweet-wrap,#tweet-id-4 .twtr-tweet-wrap {	background-color: #eeeeeb;}
.twtr-ft a:after {	content: ' >';}
.twtr-hd h4,.twtr-hd h3 {font-style: normal;text-transform: none;}

/* @group Invite Form */
#inviteform {background-color: #ebf6f7;	padding: 20px;border: 1px solid #53a6ab; -moz-border-radius: 10px; -webkit-border-radius: 10px;-khtml-border-radius: 10px; border-radius: 10px;width: 688px;}
#inviteform legend {font-size: 14px;color: #53a6ab;}
#inviteform label {	width: 322px;padding: 0;}
#inviteform label,#inviteform p {margin-bottom: 10px;width: 322px;}
#inviteform p {	float: left;clear: left;}
#inviteform h2 {color: #52a6aa;font-size: 30px;border-bottom: 1px solid #85c6c8;padding-bottom: 25px;margin-bottom: 0px;}
#inviteform fieldset {padding-top: 14px;width: 322px;float: left;}
#inviteform fieldset+fieldset {	padding-left: 44px;}
#inviteform fieldset+fieldset input {float: none;}
#inviteform .share-url {width: 310px;margin-bottom: 10px;}
#inviteform textarea {	width: 310px;margin-bottom: 10px;padding: 5px;	height: 65px;}
#inviteform input,#inviteform .cta {width: 200px;float: right;}
#inviteform .cta {margin-left: 110px;}
#inviteform .cta {margin-bottom: 30px;width: 170px;}
#inviteform #twitter_limit {text-align: right;margin-bottom: 30px;}
#inviteform .cta-share {display: block; -moz-border-radius: 5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px;	border: 1px solid #53a6ab;	background: #fff;padding: 5px 45px;	color: #53a6ab;	font-style: oblique;font-size: 14px;margin: -10px 0 20px 0;	height: 20px;}
#inviteform .twitter {	background: #fff url(/assets/img/social/twitter.png) 0 0 no-repeat;}
#inviteform .facebook {	background: #fff url(/assets/img/social/facebook.png) 0 0 no-repeat;}
#inviteform .email {background: #fff url(/assets/img/social/icon_email.gif) 0 0 no-repeat;}
#inviteform fieldset a.cta,.login-form fieldset a.cta {	clear: both;background-color: #59a277;color: #fff;}

/* @end */

#campaign_head {background: #fff url(/assets/img/banners/campaign.png) 0 0 no-repeat;height: 377px;}
#campaign_head .hgroup {margin-left: -9999px;}
.aside .cta {clear: left;  float: left; width: 270px; margin-top: 10px;}

#enrollmentdata fieldset {width: 300px;float: left;}
#enrollmentdata fieldset legend{ text-align:left; color: #1aa9ad; font-size:12px;width: 300px;  float:left; display:inline-block;}
#enrollmentdata fieldset legend p{ color: #1aa9ad; font-size:11px;}
#enrollmentdata fieldset legend img{ margin-top:5px;}
#enrollmentdata fieldset+fieldset {	padding-left: 20px;width: 300px;float: right;}
#enrollmentdata fieldset+fieldset input {float: none;}
#enrollmentdata fieldset label {display: block;	padding: 5px 0;	clear: both;float: left;width: 270px;}
#enrollmentdata fieldset label td {width:200px;float: right;margin-left:50px;}
#enrollmentdata fieldset label td label{float: left;display: inline-block;padding: 0px 0; text-align:right;width: 160px;}
#enrollmentdata fieldset label td input{clear:both;float:none;display: inline-block;padding: 5px 0; text-align:left;}
#enrollmentdata fieldset label span {float: left;}
#enrollmentdata fieldset label span+span {float: right;}
#enrollmentdata fieldset label input{display:inline-block;}

.programsearch  {width: 290px; height:180px; margin-left:20px; margin-top:10px;float: left;}
.programsearch h3 { color:#D74A34; }
.programsearch fieldset {width: 260px; height:110px;float: left; margin-top:18px; color:#fff; background-color:#D74A34;moz-border-radius: 5px;-webkit-border-radius:  5px; -khtml-border-radius:  5px;  border-radius: 5px; padding: 10px; }
.programsearch fieldset legend{ text-align:left; color: #FFF; font-size:12px;width: 300px;  float:left; display:inline-block;}
.programsearch fieldset legend p{ color: #1aa9ad; font-size:11px;}
.programsearch fieldset legend img{ margin-top:5px;}
.programsearch fieldset+fieldset {	padding-left: 20px;width: 300px;float: right;}
.programsearch fieldset input[type=submit] {float: right;}
.programsearch fieldset+fieldset input {float: none;}
.programsearch fieldset label {display: block;	padding: 5px 0;	clear: both;float: left;width: 270px;}
.programsearch fieldset label td {width:200px;float: right;margin-left:50px;}
.programsearch fieldset label td label{float: left;display: inline-block;padding: 0px 0; text-align:right;width: 160px;}
.programsearch fieldset label td input{clear:both;float:none;display: inline-block;padding: 5px 0; text-align:left;}
.programsearch fieldset label span {float: left;}
.programsearch fieldset label span+span {float: right;}
.programsearch fieldset label input{display:inline-block;}

